/*     35006 : 타이틀 텍스트      */
.title__35006__ {padding:15px 10px; border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; font-size:0;}
.title__35006__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35006__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__35006__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__35006__ {padding:25px 20px;}
	.title__35006__ p {font-size:26px;}
}

/*     36906 : 이미지 (비율형)      */
.img_ratio__36906__ {max-width:100%;vertical-align:top}
.img_ratio__36906__ * {box-sizing:border-box}
.img_ratio__36906__ a {display:block;vertical-align:top}
.img_ratio__36906__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36906__ img {width:auto}
}

